# -*- coding: utf-8 -*-
from django.contrib import admin
from coin.billing.models import Invoice, InvoiceDetail, Payment


class InvoiceDetailInline(admin.StackedInline):
    model = InvoiceDetail
    extra = 0


class PaymentInline(admin.StackedInline):
    model = Payment
    extra = 0


class InvoiceAdmin(admin.ModelAdmin):
    inlines = [InvoiceDetailInline, PaymentInline]


admin.site.register(Invoice,InvoiceAdmin)